
body {
    background: #666;
}
input[type="text"], input[type="password"], select {
    height:24px;
}

input, select {
    height: 24px;
}

#Wrapper {
    width: 100%;
    background: white;
}

#Logo a,
#Logo img {
    float: left;
}

#Header {
    padding: 15px 10px 0;
    float: left;
    width: 94%;
}

.horizontal-line {
    margin-left: -10px;
    width: 320px;
    float: left;
    border-bottom: solid 1px #ececec;
}

#FrontpageContent {
    padding: 15px 0;
    float: left;
    width: 100%;
}

#errors,
#ActionBar {
    float: left;
}

/* Infinite menu structure */
ul#NavigationHorizontal ul ul ul ul { display: block !important; }


/* Main content */
#MainContent,
#MainContentWrapper,
#MainContentTop_OneColumn,
#MainContentTop_TwoColumn,
#MainContentTop_ThreeColumn,
#MainContentBottom_OneColumn,
#MainContentBottom_TwoColumn,
#MainContentBottom_ThreeColumn {
	width: 100% !important;
}

/* =================== PRODUCT LIST ======================*/
#productFocusFrontpage,
#productFocusCart {
    margin: 20px 10px 0;
    width: auto;
}

div.categories-listing-wrapper {
    float: none;
}

div.categories-listing-item,
div.categories-listing-item-no-image {
    width: auto;
    background:#FFFFFF url(/_design/common/img/input/inputBg.gif) no-repeat scroll left top;
    border: 1px solid #ccc;
    height:20px;
    padding:5px;
    margin:0 5px 5px 0;
}
div.categories-listing-item div.categories-listing-item-img {
    display: none;
}

#filterMisc, #filterBrands, #filterCategories, .filterData, .filterVariantData {
    width: 100%;
}

div#filter div#slider {
    width: 96%;
    margin-left: 0;
}

div#filter div.filterInner {
    height: auto;
}

.product-listing-sorting {
    height: auto;
}

.ProductListBg_style2,
.ProductListBg2_style2 {
    width: 148px; height: auto;
    padding: 0;
    margin: 0 0 15px;
}

.ProductListBg2_style2 {
    margin-left: 4px;
}

.ProductListLinkWrapper_style2 {
    width: 148px;
}

.product-listing-sorting .sorting {
    width: 100%;
}

.product-listing-sorting .count {
    width: 100%; height: 14px;
    float: left;
    position: relative;
    margin-top: 10px;
}
    .countPrevious {
        position: absolute;
        top: 0; left: 14px;
    }
    .countNumber {
        position: absolute;
        top: 0; left: 100px;
    }
    .countNext {
        position: absolute;
        top: 0; right: 14px;
    }

.ProductListImageRelative {
    margin: 0 auto;
}

div.ProductListTitle_style2 >div,
div.ProductListTitle_style2 >span {
    padding-bottom: 5px;
}
div.ProductListTitle_style2 #ShortDescription,
div.ProductListTitle_style2 .ShortDescription {
    padding-top: 5px;
}

.ProductListTitle_style2 {
    height: 71px;
    color: #666;
}
.ProductListPrice_style2 {
    height: 40px;
}

.ProductListBuyNow {
    width: 148px; height: 13px;
}

.ProductListBuyNow a,
.ProductListBuyNow input {
    color: #666;
    font-weight: bold;
    height: auto;
}
/* END PRODUCT LIST */


/* =================== VAREKORT ======================*/
div.ProductItem {
    text-align: center;
    padding: 10px 0;
    border: none;
}
div.table_form {
    overflow: hidden;
}
#product-links {
    margin-bottom: 10px;
}
div.table_form div#product-detalis-data {
    width: 100%;
}
div.table_form div#pictures {
    width: 100%;
}
#product-details-img {
    margin: 0;
}
#product-img-viewer-wrapper {
    width: 100%;
}
#pictures_wrapper,
#pictures_wrapper #image_wrap {
    width: 100%;
}
#slide_controls {
    float: left;
    width: 100%;
    padding-left: 0;
}
#pictures_wrapper #scrollable_wrapper {
    width: 295px;
    margin: 5px 0 0 5px;
}
#scrollable_wrapper .scrollable {
    width: 240px;
    margin: 0 auto;
}
#pictures_wrapper .scrollable .items {
    margin: 0;
}
#pictures_wrapper .items div {
    width: 240px;
}
#thumb-scroller {
    width: 100%;
    padding-left: 0;
    text-align: center;
}
#product-img-thumbs {
    display: inline-block;
    float: none;
}
div.variantInfoBox {
    margin: 0 auto;
}
.productShow {
    width: 100%;
}
#product-description {
    text-align: justify;
}
#product-decription-long {
    width: 100%;
    text-align: justify;
}
div.table_form div#product-custom-data {
    text-align: left;
}
#SocialMediaProduct {
    text-align: left;
}
/* END VAREKORT */


/* =================== MEDIA ARCHIVE ======================*/
#gallery-cat ul.gallery-cat-listing {
    width: 125px;
}
ul.gallery-cat-listing li.gallery-cat-img {
    height: 105px;
}
.gallery-div-item {
    height: 160px;
}
.gallery-td-img {
    width: 125px;
}
.gallery-td-img {
    padding: 0 15px 0 0;
}
/* END MEDIA ARCHIVE */

/* =================== RECAPTCHA ======================*/
#recaptcha_widget {
	width:180px;
}

#recaptcha_image img {
    width: 180px;
}

#recaptcha_response_field{
	float:left;
	width:173px !important;
	margin:5px 0 0 0;
}

/* END RECAPTCHA */

/* =================== FOOTER ======================*/
#Currency {
    width: 100%;
    margin: 35px 0 0;
    float: left;
}

#Language {
    width: 100%;
    margin: 10px 0 0;
    float: left;
    text-align: center;
}
    #Language span {
        display: inline-block;
    }
    #Language a {
        text-decoration: none;
    }
        #Language a:hover {
            text-decoration: none;
        }
    #Language img {
        height: 20px;
    }
/* END FOOTER */